@charset "utf-8";
/* CSS Document */
@charset "utf-8";
/* CSS Document */
h1
{
	font-size:1.5em;
	color:gold;
}

h4
{
	font-family:Georgia, "Times New Roman", Times, serif;
}

.details
{
	color:#fff;
	border-radius:0.5em;
	width:28em;
	display:inline-block;
	position:relative;
	padding:13px;
	/*margin:0.5em 0.5em;*/
	padding-bottom:0.5em;
	text-align:left;
	vertical-align:top;
	min-height:28em;
}

.mainprices
{
	float:left;
	padding-top:1em;
	font-size:1.1em;
	/*font-weight:bold;*/
}

.mainprices ul
{
	list-style:none;
}

.one
{
	float:left;
	margin-right:3em;
}

.two
{
	display:inline-block;
}

.price
{
	padding:5px;
	color:#F90;
	/*text-shadow:1px 1px red;*/
	display:inline-block;
}

.text
{
	display:none;
}